Page MenuHomePhabricator

Add phan to EventBus extension
Closed, ResolvedPublic

Description

As wmf deployed extension the EventBus extension should run phan on CI to found simple bugs in an earlier state of development.

Event Timeline

Restricted Application added a project: Analytics. · View Herald TranscriptMay 31 2019, 9:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 513664 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[mediawiki/extensions/EventBus@master] Add phan

https://gerrit.wikimedia.org/r/513664

Umherirrender triaged this task as Medium priority.
fdans moved this task from Incoming to Radar on the Analytics board.Jun 3 2019, 4:00 PM

Change 513664 merged by jenkins-bot:
[mediawiki/extensions/EventBus@master] Add phan

https://gerrit.wikimedia.org/r/513664

Jdforrester-WMF closed this task as Resolved.Jul 25 2019, 9:06 PM
Aklapper edited projects, added Analytics-Radar; removed Analytics.Jun 10 2020, 6:44 AM